SFML 2.6.2

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces | Typedefs
Utf.hpp File Reference
`#include <SFML/Config.hpp>`
`#include <algorithm>`
`#include <locale>`
`#include <string>`
`#include <cstdlib>`
`#include <SFML/System/Utf.inl>`

Go to the source code of this file.

## Classes

class | sf::Utf< 8 >
| Specialization of the Utf template for UTF-8. More...
class | sf::Utf< 16 >
| Specialization of the Utf template for UTF-16. More...
class | sf::Utf< 32 >
| Specialization of the Utf template for UTF-32. More...

## Namespaces

namespace | sf

## Typedefs

typedef Utf< 8 > | sf::Utf8
typedef Utf< 16 > | sf::Utf16
typedef Utf< 32 > | sf::Utf32